.store-list {
   width: 100%;
   max-height: 160px;
   overflow: auto;
}

.ngx-slider .ngx-slider-pointer {
   background-color: #B11A83 !important;
}

.text-primary {
   color: #B11A83 !important
}

.text-sm {
   font-size: 14px !important;
}

.pointer {
   cursor: pointer !important;
}

.clear-filter_btn {
   background: rgba(177, 26, 131, 0.1);
   border-radius: 5px;
   border: 0;
   color: #B11A83;
}

::ng-deep .ngx-slider .ngx-slider-selection {
   background: #B11A83 !important;
}

::ng-deep .ngx-slider .ngx-slider-pointer:after {
   background-color: inherit !important;
}

::ng-deep .ngx-slider .ngx-slider-pointer {
   background-color: #B11A83 !important;
}

::ng-deep .ngx-slider .ngx-slider-pointer {
   width: 28px !important;
   height: 28px !important;
   border-radius: 14px !important;
}

::ng-deep .ngx-slider .ngx-slider-bubble {
   display: none !important;
}

.filters-card-header .fa {
   transition: .3s transform ease-in-out;
}
.store-logo-text{
   font-family: 'FontAwesome';
font-style: normal;
font-weight: 600;
font-size: 15px;
line-height: 24px;
color: #FFFFFF !important;
}
.filters-card-header .collapsed .fa {
   transform: rotate(180deg);
}

#store-panel .page-title {
   background-color: #F4EBE8;
}

#store-panel .merchant-store-profile {
   background-color: #F8F9FA;
   width: 100%;
   justify-content: space-between;
}

#store-panel .merchant-store-profile .profile-item:not(:first-child) {
   display: flex;
   border-left: 2px solid #c0ccda8c;
   padding-left: 15px;
}

.w3-light-background {
   background: #FFF4E7;
   border-radius: 5px;
   height: 24px;
   width: 126px;
}

.w3-container {
   width: 25%;
   border-bottom-left-radius: 5px;
   border-top-left-radius: 5px;
   padding-left: 10px;
   height: 24px;
   color: #000;
   background: linear-gradient(261.98deg, #F3A642 -21.04%, rgba(243, 166, 66, 0.67) 100%);
   font-weight: 600;
}

.store-rating i {
   color: #dcdfe7;
   font-size: 16px;
   margin: 0 2px;
}

.store-rating i.active {
   color: #f5a623;
}

.rating-list-item{
   background-color: #fff;
   padding: 1rem;
   margin-bottom: 0.5rem;
}

.category-off-item[_ngcontent-aij-c141] {
   border-radius: 10px;
   height: 224px;
   display: flex;
   justify-content: center;
   align-items: center;
   flex-direction: column;
   background-position: center;
   background-size: cover;
}

.store-logo-text[_ngcontent-nah-c141] {
   line-height: 24px;
   color: #FFFFFF !important;
}

#official-stores .category-off-item {
   background-size: cover;
   border-radius: 7px;
}